Skip to navigation

Save a trace's human review

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name
namestringRequired
Agent name
traceIdstringRequired
Trace ID

Request

This endpoint expects an object.
deployment_idstringOptional
evaluation_refstringOptional
evaluation_run_idstring or nullOptional
evaluator_outputslist of objectsOptional
update_dataset_snapshotbooleanOptional

Response

OK
dataset_snapshot_updatedbooleanOptional
human_reviewobjectOptional

Errors

400
Bad Request Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error
502
Bad Gateway Error
503
Service Unavailable Error